@media all
{
	/*
	*clearfix zum clearen von float
	*/
	.clearfix:after {
		content: ".";
		display: block;
		height: 0;
		clear: both;
		visibility: hidden;
	}

	/* clearfix für safai zwingend */
	.clearfix{ display: block; }

	.floatbox { overflow:hidden; }

	#ie-clear-main { display: none;}
}
@media screen, projection, print
{
	body {
		background-color: #dddddd;
		font-size: 12px;
		font-family: Verdana, Arial, Sans-Serif;
		color:#333333;
		text-align: left;
	}

	a {color: #006b2f; text-decoration:none;}
	a:visited {color:#006b2f; text-decoration:none;}
	a:hover {color: #006b2f; text-decoration:underline;}
	a:active { color:#006b2f; text-decoration:none;}

	h1 {
		font-size: 24px; 
		font-weight: normal;
		color:#006b2f;
	 }

	h2 {
		font-size: 22px;
		font-weight: normal;
		color:#006b2f;
	}

	h3 {
		font-size: 12px; 
		font-weight: bold;
		color:#333333;
	 }

	h4 {
		font-size: 12px;
		font-weight: normal;
		color:#006b2f;
	}

	#seite {
		background-image:url('images/hg-site.png');
		background-repeat:repeat-y;
		width:870px;
		margin: 0 auto;
		text-align: left;
		position: relative;
		clear: both;
		z-index:2;
	}
	
	#main {
		width:1230px;
		margin: 0 auto;
		text-align: left;
		position: relative;
		clear: both;
		z-index:101;
	}
	img.download {vertical-align:middle;}

	#menue {
		position: relative;
		background-color: #fff;
		background-image: url('images/hg-menue.png');
		background-repeat: repeat-x;
		border-left: 10px solid #fff;
		border-right:10px solid #fff;
		height: 38px;
		font-size: 11px;
		padding-top:6px;
	}

	#menue ul {
		position:relative;
		float:inherit;
		margin: 0px;
		padding: 0px;
	}

	#menue ul li {
		position:relative;
		display: inline;
	}

	#menue ul li a {
		color: #1b7a40;
		padding: 0em 0.35em 0em 0em;
		text-decoration: none;
	}

	#menue ul li a:hover {
		text-decoration:underline;
	}

	#menue ul li a.menu_current {
		text-decoration:none;
	}

	#oben {
		background-image:url(images/hg-schatten-oben.png);
		background-repeat:no-repeat;
		height:35px;
		width: 870px;
		margin: 0 auto;
	}
	
	#oben_start {
		background-repeat:no-repeat;
		width: 870px;
		height: 100px;
		margin: 0 auto;
	}
	#unten {
		background-image:url(images/hg-schatten-unten.png);
		background-repeat:no-repeat;
		height:65px;
		width: 870px;
		color: #999;
		font-size: 10px;
		margin: 0 auto;
		vertical-align: bottom;
	}
	
	#randinfos {
		margin-left:880px;
		top: 0;
		margin-top:28px;
		text-align: right;
		position:fixed;
		vertical-align:top;
		clear: both;
		z-index:1;
	}
	

	#impressum, impressum.a {
		top: -35px;
		margin-left:640px;
		position: absolute;
		clear: both;
		z-index:2;
		color:#999;
	}

	.breadcrumb {
		float:left;
		width:800px;
		height: 30px;
		font-family:verdana,arial,sans-serif;
		color: #999999;
		font-size: 10px;
		line-height: 40px;
	}

	a.breadcrumb:link {color: #999999;}
	a.breadcrumb:visited {color:#999999; text-decoration:none;}
	a.breadcrumb:hover {color: #999999; text-decoration:underline;}
	a.breadcrumb:active { color:#999999; text-decoration:none;}

	.breadcrumb ul {
		list-style:none;
		color:#999999;
		text-decoration:none;
		padding:0;
		margin:0;
	}

	.skala {
		color:#333333; text-decoration:none;
	}
	a.skala:link {color:#ff0000; text-decoration:none;}
	a.skala:visited {color:#333333; text-decoration:none;}
	a.skala:hover {color: #006b2f; text-decoration:underline;}
	a.skala:active { color:#333333; text-decoration:none;}


	/* ----------container zentriert das layout-------------- */
	#schatten {
		width: 830px;
		margin: 0 20px;
		background-image: url(images/hg-infobereich.png);
		background-repeat: repeat-y;
		background-color: #fff;
		position: relative;
		clear: both;
	}


	/* ----------banner for logo-------------- */
	#banner {
		margin: 0;
		padding: 0;
		height: 88px;
		background-color: #fff;
	}

	#banner p {
		margin-left: 20em;
		padding: 25px;
	}


	#content {
		float: left;
		width: 520px;
		min-height:660px;
		padding: 0;
		margin: 0;
	}
	
	.rassefoto {
    	width: 500px;
    	height: 100%;
    	position: relative;
	}
	.rassefoto_copyright {
    	position: absolute;
    	left: 0;
    	top: 0;
    	bottom: 0;
    	width: 100%;
    	opacity: 0;
    	background-color: rgba(255,255,255,.7);
    	color: #000;
    	text-align: center;
    	padding-top: 100px;
		transition: opacity 900ms ease;
		-moz-transition: opacity 900ms ease;
		-webkit-transition: opacity 900ms ease;
		-o-transition: opacity 900ms ease;
	}
	.rassefoto:hover .rassefoto_copyright {
    	opacity: 1;
	}		
	
	.copyright_headline {
		font-size:24px;
		color:#9d0d16;
	}

	
	#xxxxxxxxxxcontent table td {
		background-image: url(images/verlauf-infobereich.png);
		background-repeat: no-repeat;
	}	
	
	#contentinnen {
		padding: 0 10px 10px 10px;
	}
	
	.erklaerung {
		font-size: 10px;
		color: #666;
		background-color: transparent;
	}
	

	/* --------------left navigavtion------------- */
	#right {
		min-height:660px;
		background-image: url(images/verlauf-infobereich.png);
		background-repeat: no-repeat;
		margin: 0;
		padding: 0;
		margin-left: 520px;
	}
	
	#banner_untermenue {
		margin-left: -10px;
		color: #000000;
		width: 300px;
	}
	
	#banner_oben {
		width: 800px;
		height: 90px;
		margin-left: 30px;
		color: #000000;
		position:relative;
		z-index: 101;
	}	
	#banner_unten {
		color: #000000;
	}	
	
	#copyright {
		color: #000000;
		float: left;
	}	
	
	#rightinnen {
		padding: 55px 10px 10px 10px;
		margin-right: 10px;
	}

	#rightinnen ul{
		list-style-type:none;
		margin: 0px;
		padding: 0px;
		line-height: 1.5;
	}
	
	#beschreibung_druck{
		display: none;
	}
	
	#kaninchenrassen_footer{
		display: none;
	}
	
	#rassekarte_unten{
		display: none;
	}	
	
	#qr_code {
		display: none;
	}	
	
	#partner {
		display: none;
	}		
	.quellnachweis {
		display: none;
	}	
	
	.discreet {
		display:none;
	}

	.nr_content {
		margin: 0 0 10px; 	
	}
	
	.nr_description {
		display:none;
	}	
	.newsreader h2{
		display:none;
	}	
	.nr_content a{
		font-size: 12px;
		font-weight:bold;
		text-decoration:none;
	}	
	
	.nr_content ul li{
		list-style-type:none;
		padding:5px;
		margin:0 0 10px -40px;
   		width: 490px;
    	max-height: 122px;
    	min-height: 90px;
		text-decoration:none;	
		left:0;	
		border: 1px solid #ccc; 
		float:left;
	}
		
	.nr_content ul {
		left:0;
	
	}	
	.nr_itemdesc {
		max-height: 94px;
		min-height: 80px;
		white-space:pre-wrap;
   		overflow: hidden;
		text-overflow:ellipsis;
		font-size: 10px;
		padding-left: 120px;
		background: url('/medien/Bilder/kein-bild.png') 2px 5px no-repeat #fff;  	
	}	
	
	.nr_itemdesc img {
		margin-left:-120px;
		width: 100%; 
		display: block; 
		max-width:100px; 
		margin-left:-120px; 
		padding:1px; 
		border: 1px solid #ccc !important;
	}

	.nr_itemdescxxxxxxxxxxxxxxxxx img {width: 100%; display: block; max-width:100px; margin-top:-10px; margin-left:-120px; padding:1px; border: 1px solid #ccc;
	}		
		
	/* -----------footer--------------------------- */
	#footer {
		clear: left;
		background-color: #ffffff;
		padding: 0;
		margin: 0;
		background-color: #E0A3B7;
	}
	
	#footer_rechts {
		margin: 35px 0 10px 300px;
	}
		
	#button {	
		background: url("images/button_link_bg.gif") repeat-x scroll center top #eee;
    	border: 1px solid #fff;
		color:#006b2f;
    	border-radius: 5px;
    	box-shadow: 0 1px 1px 1px rgba(76, 77, 77, 0.4);
    	float: right;
    	margin: 9px 10px 10px 0;
    	padding: 4px 10px 5px;
	}

	.headline_eintraege {
		font-size: 18px;
		font-weight: normal;
		color:#006b2f;
	}
	
		#wichtigerhinweis {
		width: 250px;	
		margin-top: -15px;
		margin-left: 510px;
		padding: 3px;
		position: absolute;
		font-color: #ffffff;
		clear: both;
		z-index:10;
		background-color:#A31B1B;
	}
		.textweiss {
		font-size: 10px;
		color: #fff;
	}
